
#middle_column{float:right;overflow:hidden;position:relative;width:730px;}
#product_listings_top_box{height:auto !important;margin:0 0 10px;min-height:29px;width:782px;}
#product_listings_rss a{background:url(../images/category_sprite.png) -2048px -3px no-repeat;display:block;height:18px;left:6px;position:absolute;top:6px;width:18px;}
#product_listings_rss span{display:none;}
#product_listings_repeat{background: url(../images/category_sprite.png) -1178px 0 repeat-y;}
#product_listings_top{
	height:32px;
	margin:0 0 5px;
	background-image: url(../images/category_sprite.png);
	background-repeat: no-repeat;
	background-position: -400px 0;
	text-align: justify;
}
#product_listings_top_inner{
	height:32px;
	margin:0 0 5px;
	background-image: url(../global_sprite.png);
	background-repeat: no-repeat;
	background-position: -20px -253px;
	text-align: justify;
}
#product_listings_top h1{font-size:16px;font-weight:bold;margin:0;padding:5px 0 0 32px;height:20px;overflow:hidden;}
#product_listings_show{cursor:pointer;padding:0 20px 0 0;position:absolute;right:8px;top:8px;}
.product_listings_arrow{position:absolute;background:url(../images/category_sprite.png) -2048px -21px no-repeat;width:7px;height:4px;right:5px;top:6px;}
#product_listings_show a{outline:0;}
#product_listings_show a{font-size:12px;font-weight:bold;text-decoration:none;}
#product_listings_image{padding:0 0 5px;}
#product_listings_image img{display:block;}
#category_description{
	padding:0 5px 5px;
	line-height:16px;
	text-align: justify;
}
#category_description p{padding:0;margin:0;}
#product_paging_top{width:730px;height:29px;margin:0 0 0 4px;padding:2px 0 0 4px;}
.pages_sort{float:left;width:148px;}
#grid_list_view{float:left;width:184px;padding:0 0 0 3px;}
.grid_view,.list_view{float:left;padding:0 0 0 7px;}
.grid_view_btn{height:22px;width:82px;background:url(../images/category_sprite.png) -2080px -3px no-repeat;display:block;}
.grid_view_on{cursor:default;}
.grid_view_off{background-position:-2162px -3px;}
.list_view_on{background-position:-2244px -3px;cursor:default;}
.list_view_off{background-position:-2326px -3px;}
.pages{float:right;width:400px;}
#sort_order{font-size:10px;margin:1px 0px 0px 0px;width:148px;}
.pagination{margin:0;float:right;padding:0 2px 0 0;font-weight:bold;}
.pagination span,.pagination strong,a.page_num{height:18px;width:22px;display:block;float:left;margin:0 2px 0 0;text-align:center;padding:4px 0 0;background:url(../images/category_sprite.png) -2026px -3px no-repeat;}
span.prev_page,a.page_num.prev_page{background-position:-1960px -3px;}
span.next_page,a.page_num.next_page{background-position:-1982px -3px;}
.pagination strong{background-position:-2004px -3px;}
#search_results_grid{padding:12px 0 0 1px;}
#categories{padding:12px 0 0 1px;}
.category{height:244px;margin:0;padding:0 0 0 12px;width:180px;float:left;}
.category_image{background:#fff;height:180px;width:180px;}
.category_info{padding:5px 10px 0;}
.category_title{font-weight:bold;}
.brand_image{height:130px;width:180px;margin-left:25px;margin-top:50px;}
#search_results_list{padding:0 4px;}
.list_product{height:110px;overflow:hidden;padding:20px 8px 0 16px;border-top:1px solid #ddd;}
.list_product.product1{border:0;}
.product ul,.list_product ul{list-style:none;padding:0px;margin:0px;}
.product_image{background:#fff;height:180px;width:180px;position:relative;}
.listing_enlarge{position:absolute;bottom:0;right:0;display:block;height:25px;width:25px;}
.list_product_left{float:left;width:76px;padding:0 20px 0 0;}
.list_product_details{float:left;width:512px;}
.list_product_right{float:right;width:117px;}
.list_product .product_image{background:#fff;height:76px;width:76px;position:relative;}
.product_image span{position:absolute;top:0;left:0;}
.product_details{padding:12px 10px 0;}
.product_title{min-height:30px;height:auto !important;height:30px;line-height:15px;}
.list_product_details .product_title{font-weight:bold;min-height:15px;height:auto !important;height:15px;padding:0 0 3px;}
.product_subtitle{line-height:18px;height:54px;overflow:hidden;padding:0 0 5px;}
.product_subtitle p{margin:0;padding:0;}
.attribute_swatches_box{min-height:12px;height:auto !important;height:12px;}
.attribute_swatches_box p{display:none;}
.attribute_swatches_box span{width:9px;height:9px;display:block;}
.attribute_swatches_box img{display:block;}
.attribute_swatches li{margin:0 1px 1px 0;float:left;}
.product_price{font-size:12px;font-weight:bold;line-height:20px;padding:2px 0 0;}
.list_product_right .product_price{padding:0;}
.product_price span{font-size:18px;}
.product_price_rrp,.product_price_percentage_saved{padding:0 0 3px;line-height:13px;}
.product_options{margin:0;font-size:12px;line-height:12px;}
.product_options a{font-weight:bold;font-size:11px;}
#product_paging_bottom{clear:both;border-top:1px solid #ddd;padding:7px 0 0 10px;margin:0 0 0 4px;height:26px;width:763px;}
#page_view_options{float:left;font-weight:bold;padding:4px 0 0;}
#product_listings_bottom{height:3px;overflow:hidden;padding:0;margin:0 0 10px;background:url(../images/category_sprite.png) -396px -30px no-repeat;}
#ajax_filters_loading{background:#ffffff url(/images/ajax-loader.gif) no-repeat scroll 50% 20%;height:100% !important;height:1000px;left:0;opacity:0.7;filter:alpha(opacity = 70);position:absolute;top:0;width:100%;z-index:3000;}
#recenty_viewed_repeat{background:url("../images/category_sprite.png") repeat-y scroll -1178px 0 transparent;padding:0 4px;}
#recenty_viewed_top{background:url("../images/category_sprite.png") no-repeat scroll -1960px 0 transparent;height:3px;overflow:hidden;line-height:1px;font-size:1px;}
.recent_products_title{font-weight:bold;font-size:12px;height:24px;line-height:14px;padding:7px 8px 0;}
#recent_products{height:114px;overflow:hidden;padding:14px 0 0;}
.recent_product{width:68px;float:left;padding:0 6px 0 8px;height:114px;}
.recent_product_image{height:68px;width:68px;}
.recent_product_options{padding:5px 0 0 0;margin:0;}
.recent_product_options a{font-weight:bold;}
.recent_product ul{list-style:none;margin:0;padding:0;}
#recently_viewed_bottom{background:url(../images/category_sprite.png) -396px -30px no-repeat;height:3px;overflow:hidden;line-height:1px;font-size:1px;margin:0 0 10px;}
#search_results_cms{padding:0 0 15px 10px;}
#TB_window_standard{font:12px Arial, Helvetica, sans-serif;background:#fff;position:fixed;z-index:102;display:none;top:50px;left:50%;}
#TB_overlay_standard{position:fixed;z-index:100;top:0;left:0;height:100%;width:100%;}
.TB_overlayMacFFBGHack{background:url(/images/macFFBgHack.png) repeat;}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=90);-moz-opacity:0.90;opacity:0.90;}
#TB_title_standard,#TB_ajaxWindowTitle_standard{display:none;height:27px;}
#TB_iframeContent_standard,#TB_ajaxContent_standard{clear:both;background:#fff;position:relative;margin:0 0 -3px;overflow:hidden;}
* html #TB_window_standard{position:absolute;margin-top:expression(0-parseInt(this.offsetHeight/2) 0 (TBWindowMargin=document.documentElement&&document.documentElement.scrollTop||document.body.scrollTop) 0 px);}
#TB_HideSelect_standard{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #TB_overlay_standard,* html #TB_HideSelect_standard{position:absolute;height:expression(document.body.scrollHeight>document.body.offsetHeight?document.body.scrollHeight:document.body.offsetHeight+'px');}
#catalog_navigation_criteria{position:relative;}
#search_results_cms{min-height:350px;height:auto !important;height:350px;}
#cat_product_review {background:none;height: 18px;width: 66px;margin: 3px 0px 0px -2px;}
.stars span{display:none;}
.stars{background:url("/images/review_stars.png") repeat-x scroll 1px -16px transparent;height:18px;}
.star0{background:#fff;height:16px;width:65px;}
.star1{width:16px;}
.star2{width:32px;}
.star3{width:48px;}
.star4{width:64px;}
.star5{width:80px;}
.product_stars{list-style:none;}
.product_grid_hover {position:absolute; bottom:0; left:0; padding:0 0 8px;  width:180px;}
.product_grid_hover .product_hover_title {font-size:12px; text-transform:uppercase; display:block; margin:0; position:static; height:29px;}
.product_grid_hover .product_hover_title span {position:static; padding:8px 11px 0; display:block;}
.product_grid_hover .product_hover_subtitle {padding:8px 11px 0; font-size:10px;}
.product_grid_hover .product_hover_options {padding:0 11px 0; font-size:10px;}li.navigation_criteria_list,.filter_title,.default_catalog_navigation_title{text-transform:uppercase;font-size:12px;color:#fff;}
.navigation_criteria_list span,.filter_title span,.default_catalog_navigation_title span{color:#ffffff;}
.default_catalog_navigation_link a, .filter_catalog_navigation_link a{color:#505050;}
.your_selection span{color:#222;}
.default_catalog_navigation_link a,.filter_catalog_navigation_link a{color:505050;}
.default_catalog_navigation_link {color: #9D0215;}
#product_listings_top h1{color:#FFFFFF;text-transform: uppercase;padding: 6px 0 0 32px;}
#product_listings_show a{color:#fff;}
#category_description{color:#505050;}
#product_paging_top{border-bottom:1px solid #ddd;}
#sort_order{color:#686868;}
.product_title,.product_title span,.product_price,.product_options_buy,.product_price_percentage_saved,.product_subtitle,.product_delivery,.category_info a{color:#323232;}
.product_price_rrp{color:#4f4f4f;}
.product_price_sale{color:#9d0215;}
.product_price_rrp span,.product_price_percentage_saved span{color: #969696;font-weight: bold;}
.product_options_view{color:#666;}
#page_view_options{color:#7e7e80;}
.recent_products_title{border-bottom:1px solid #ddd;color:#212121;}
.recent_product_options{color:#9b9b9b;}
#search_results_cms strong,#search_results_cms a{color:#2b2d2d;}
.pagination strong{color:#ffffff;}
a.page_num,.pagination span{color:#ffffff;}

#breadcrumb_container {padding: 0 0 0 12px;}
#breadcrumb_container p { padding: 8px 0 0;}

.category_info {padding: 4px 0 0;}
.category_title {color: #860112;font-size: 11px;font-weight: bold;text-align: center;text-transform:uppercase;border-top:1px solid #bcbcbc;border-bottom:1px solid #bcbcbc;padding: 7px 0;}
.category_info a {color:#860112!important;}
.category_info .category_view {display:block;}
.category_view{text-align: center;color:#505050;}
.category_image{width:143px;height:161px;margin: 0 0 0 0px;}
.category {width:165px;padding:0 8px;height:220px;}

/*Products per Page styling*/
#page_view_options_top {float: left;font-weight: bold;padding: 4px 0 0 10px;}
#page_view_options_top, #page_view_options{color: #505050;font-size: 12px;}
#page_view_options a.current_page, #page_view_options_top a.current_page  {color: #9d0215;}
#page_view_options a, #page_view_options_top a{color: #908f8f;}
#search_results_grid{padding:22px 0 0 1px;}
/*End of Products per Page styling*/

/*Product Reference styling*/
span.product_code {color:#828282;}
.product_price_inc{color:#979797;font-weight: bold;}

#categories {
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
}
.category_description_left {padding: 5px 0 0 5px;}
.category_description_left a {color:#9D0215;}
.category_description_left p {width: 600px; color:#545558;}







body{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#9D0215;}
html {background: none repeat scroll 0 0 #f0f0f0;}
a{color:#939598;text-decoration:none;}
a:hover{text-decoration:underline;}
.textbox{color:#8f8f8f;}
#top_logo {width: 423px;}
#top_logo_holder{padding:0px;width:279px;}
#top_search_bar_span {padding: 0 0 0 4px;width:209px;}
#top_basket_details{color:#939598;font-weight:700;width: 170px;margin: 13px 0 0 ;height: 20px;}
#mini_basket_total{font-weight:700;color:#ffffff;}
.textbox.search_textbox{margin:0;}
#body_container{position:static;}


a.jp-video-pause-icon{ background:url('/js/skin/pink.flag/pause_white.png') no-repeat center center; }#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; outline:0;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#000;}
#colorbox{}
#cboxContent{margin-top:20px;}
#cboxLoadedContent{background:#fff; padding:5px;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{display:none;position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/images/controls.png) top left no-repeat; width:32px; height:30px; text-indent:-9999px; border:0;}
#cboxPrevious.hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/images/controls.png) top right no-repeat; width:32px; height:30px; text-indent:-9999px; border:0;}
#cboxNext.hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#fff;}
#cboxLoadingGraphic{background:url(/images/ajax-loader.gif) center center no-repeat;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/images/controls.png) top center no-repeat; width:14px; height:14px; text-indent:-9999px; border:0;}
#cboxClose.hover{background-position:bottom center;}
#cboxTitle{display:none !important;}
.clear{clear:both;font-size:1px;line-height:1px;height:1px;margin:0;padding:0;}
#breadcrumb_container p{line-height:14px;margin:0;padding:1px 0 0;}
#product_page_repeat{
	padding:7px 10px 15px;
	width:740px;
	background-image: url(../product_sprite.png);
	background-repeat: repeat-y;
	background-position: -3222px 0;
}
#product_page_left{float:left;width:250px;position:relative;}
.product_img_sash{position:absolute;z-index:2;}
#product_img{height:213px;width:184px;position:relative;}
#product_thumbs{margin:0 0 3px;height:80px;overflow:hidden;position:relative;}
#thumb_container{width:360px;overflow:hidden;}
#product_thumb_images li{float:left;width:76px;display:inline;margin:10px 10px 0 0;padding:1px;position:relative;}
.playyoutubeimage{position:absolute;top:22px;left:22px;}
#product_thumbs_click{height:10px;width:137px;background:url(../product_sprite.png) -1950px -9px no-repeat;margin:0 0 10px 6px;}
#additional_searches{padding:13px 0 0 6px;}
#additional_searches_ul{list-style:none;line-height:14px;margin:0;padding:0;}
#additional_searches_ul li{padding:2px 0;}
#product_page_right{
	float:right;
	width:600px;
	position:relative;
	text-align: justify;
}
#product_page_right_main{
	float:left;
	width:450px;
	position:relative;
	text-align: justify;
}
#product_page_right h1{font-size:16px;line-height:20px;margin:0;padding:0;display:inline;}
#product_page_right_title{min-height:17px;height:auto!important;height:17px;color:#908f8f;font-size:12px;padding:0 0 4px;}
#main_add_to_basket{position:relative;}
#product_price_sale_holder{font-weight:700;line-height:21px;font-size:12px;padding:3px 0 0;}
#product_price_sale{font-size:18px;}
#product_price_sale .price{font-size:22px;}
#product_price_was_holder{line-height:11px;font-size:12px;padding:0 0 6px;}
#product_price_was_holder .price{font-weight:700;}
#product_stock_info{font-size:12px;line-height:14px;padding:0 0 15px;}
#product_stock_info span{font-size:11px;}
#product_buttons{padding:2px 0 2px;height:36px;overflow:hidden;width:150px;}
#product_options select{font-size:10px;width:150px;}
.product_option_div{height:22px;}
#product_cards{background:url(../product_sprite.png) no-repeat -1800px -9px;width:150px;height:15px;font-size:0;line-height:0;}
#product_size_guide{padding:0px 0px 0px 5px;}
#product_page_tabs{width:450px;height:24px;margin:8px 0 0;}
.tab_holder{float:left;width:150px;margin:0;padding:0;}
.tab_button{display:block;height:24px;background-image:url(../product_sprite.png);background-repeat:no-repeat;outline:none;}
.tab_off a.overview_tab_link{background-position:-450px 0;}
a.overview_tab_link:hover{background-position:-900px 0;}
.tab_on a.overview_tab_link,.tab_on a.overview_tab_link:hover{background-position:0 0;}
.tab_off a.brand_tab_link{background-position:-600px 0;}
a.brand_tab_link:hover{background-position:-1050px 0;}
.tab_on a.brand_tab_link,.tab_on a.brand_tab_link:hover{background-position:-150px 0;}
.tab_off a.delivery_tab_link{background-position:-750px 0;}
a.delivery_tab_link:hover{background-position:-1200px 0;}
.tab_on a.delivery_tab_link,.tab_on a.delivery_tab_link:hover{background-position:-300px 0;}
.tab_on a:hover{cursor:default;}
#product_page_tab_box{background:url(../product_sprite.png) repeat-y -1350px 0;height:143px;}
#product_page_tab_content{line-height:18px;overflow:auto;height:120px;padding:11px;}
#product_page_tab_content ul{margin:0;padding:0 20px;}
#product_page_tab_content p{margin:0;padding:0 0 4px;}
#product_page_tab_btm{height:3px;overflow:hidden;background:url(../product_sprite.png) -1800px 0 no-repeat;margin:0 0;padding:0;}
#product_page_actions{height:33px;margin:10px 0 0;}
.product_page_action{
	float:left;
	margin:0;
	padding:0;
	width: auto;
}
.product_page_action a{background:url(../product_sprite.png) -2790px 0 no-repeat;width:144px;display:block;height:23px;margin:0 9px 0 0;}
#product_page_question a{background:url(../product_sprite.png) -2934px 0 no-repeat;}
#product_page_actions_bookmark a{background:url(../product_sprite.png) -3078px 0 no-repeat;margin:0;}
#tweet_btn{float:right;width:110px;}
#facebook_like{float:left;width:340px;}
#facebook_like_compact{float:left;width:44px;overflow:hidden;margin:0 10px 0 0;}
#tweet_btn_compact{float:left;width:58px;margin:0 10px 0 0;}
#google_plus_one{float:left;width:32px;margin:0 10px 0 0;}
#pinterest_btn_compact{float:left;width:43px;margin:0 10px 0 0;height: 20px;}
#hukd_btn_compact{float:left;width:55px;}
#product_page_strip{width:130px;float:right;}
#product_page_brand{height:80px;overflow:hidden;}
.promo_unit_product_page_promo{display:block;height:80px;}
#related_products{padding:15px 0 0;}
.related_product{min-height:271px;height:auto !important;height:271px;width:140px;float:left;margin:0;padding:0 0 5px 22px;position:relative;}
.related_product.related_product1{padding:0 0 0 15px;}
.related_product ul{list-style:none;margin:0;padding:0;}
.related_product_image{height:140px;width:140px;position:relative;}
.listing_enlarge{position:absolute;bottom:0;right:0;display:block;height:25px;width:25px;}
.related_product_image span{position:absolute;top:0;left:0;}
.related_product_details{padding:10px 0 0;}
.product_title{min-height:30px;height:auto!important;line-height:15px;}
.attribute_swatches_box{min-height:12px;height:auto!important;}
.attribute_swatches_box span{width:9px;height:9px;display:block;}
.attribute_swatches li{float:left;margin:0 1px 0 0;}
.product_price{font-size:12px;font-weight:700;line-height:20px;padding:2px 0 0;}
.product_price span{font-size:18px;}
.product_price_rrp,.product_price_percentage_saved{line-height:13px;padding:0 0 3px;}
.product_options{font-size:12px;line-height:12px;margin:0;}
.product_options a{font-weight:700;font-size:11px;}
#recenty_viewed_repeat,#related_repeat{background:url(product_sprite.png) repeat-y scroll -3222px 0 transparent;padding:0 4px;}
#recenty_viewed_top,#related_top,#product_page_box_header{background:url(../product_sprite.png) no-repeat scroll -1800px -3px;height:3px;overflow:hidden;line-height:1px;font-size:1px;}
.recent_products_title,.related_title{
	font-weight:bold;
	font-size:13px;
	height:24px;
	line-height:14px;
	padding:7px 8px 0;
	text-align: justify;
}
#recent_products{height:114px;overflow:hidden;padding:14px 0 0;}
.recent_product{width:68px;float:left;height:114px;padding:0 6px 0 8px;}
.recent_product.recent_product12{padding:0 0 0 8px;}
.recent_product_image{height:68px;width:68px;}
.recent_product_options{margin:0;padding:5px 0 0;}
.recent_product_options a{font-weight:700;}
#recently_viewed_bottom,#related_bottom,#product_page_box_footer{background:url(../product_sprite.png) -1800px -6px no-repeat;height:3px;overflow:hidden;line-height:1px;font-size:1px;margin:0 0 10px;}
.jqZoomPup{overflow:hidden;background-color:#FFF;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);z-index:10;border:1px solid #ddd;cursor:pointer;}
.jqZoomPup img{border:0;}
.preload{-moz-opacity:0.8;opacity:0.8;filter:alpha(opacity=80);background-color:#FFF;text-align:center;width:100px;height:55px;z-index:10;position:absolute;top:3px;left:3px;padding:8px;}
.jqZoomWindow{border:1px solid #ddd;background-color:#fff;}
#product_img img,.product_thumb img,.attribute_swatches_box img{display:block;}
#product_thumb_images,#product_page_tabs ul,#product_page_actions ul,.recent_product ul{list-style:none;margin:0;padding:0;}
.tab_button span,.product_page_action span,.attribute_swatches_box p{display:none;}
.product_hover{position:absolute;bottom:0;left:0;z-index:1;}
#prod_arrow_prev{position:absolute;top:160px;left:0;z-index:99;}
#prod_arrow_next{position:absolute;top:160px;right:0;z-index:99;}
#buy_hidden{background:#fff;position:absolute;height:50px;width:270px;display:none;padding:10px 10px 11px;top:60px;left:-30px;z-index:100;}
#buy_hidden ul{list-style:none;padding:0;margin:10px 0 0;}
#buy_hidden li{padding:0;margin:0;float:left;padding:0 10px 0 0;}
.buy_hidden_text{height:17px;background:url(/images/hidden_add.gif) top left no-repeat;padding:3px 0 0 30px;line-height:14px;}
#buy_hidden a{outline:none;}
#img_border{position:absolute;border:0;height:213px;width:184px;top:0;left:0;z-index:100;display:block;}
.available_offers{list-style:none;margin:2px 0 4px;padding:0;}
.available_offers .title{display:none;}
#product_options_quantity{margin:0 0 5px;}
#quantity_minus{display:block;width:15px;height:15px;background:url(../product_sprite.png) -2087px -9px no-repeat;}
#quantity_plus{display:block;width:15px;height:15px;background:url(/images/product_sprite.png) -2102px -9px no-repeat;}
#product_options input#quantity{margin:0 5px;text-align:center;}
.standard_get_message_notification {background-color:#fff; border:1px solid #e1e1e1; margin:0 0 10px; color:#1e1e1e; font-size:12px; text-align:center; padding:10px 0; font-weight:bold;}#product_thumb_images li{border:1px solid #dedede;}
#additional_searches_ul{color:#9d0215;}
#additional_searches_ul a{color:#505050;}
#product_page_right h1{color:#323232;}
#product_price_sale_holder{color:#979797;}
#product_price_sale span{color:#000;}
.sale_product #product_price_sale{color:#9D0215;}
#product_price_was_holder{color:#505050;}
#product_price_was_holder .price{color:#908f8f;}
#product_stock_info{color:#505050;}
#product_options select{color:#686868;}
#product_page_tab_content{color:#2b2d2d;}
.product_title a,.product_title span,.product_price,.product_options_buy,.product_price_rrp,.product_price_percentage_saved,#page_view_options a{color:#212121;}
.available_offers{color:#505050;}
.product_price_sale{color:#9d0215;}
.product_price_rrp span,.product_price_percentage_saved span{color:#908f8f;}
.recent_product_options{color:#9b9b9b;}
.recent_products_title,.related_title{border-bottom:1px solid #ddd;color:#212121;}
#buy_hidden{color:#2b2d2d;border:5px solid #222;}
#breadcrumb_container p {padding: 8px 0 0 0;height: 14px;overflow:hidden;}

/*Product plus and minus*/
#product_options input#quantity {margin: 0 5px;text-align: center;width: 27px;}
.product_quantity_cell{background: url("/images/qty_box_bg.png") no-repeat scroll 0 0 transparent;padding: 5px 0 10px 61px;width: 89px;}
#quantity_minus {background: url("/images/product_sprite.png") no-repeat scroll -4212px 0 transparent;display: block;height: 20px;width: 20px;}
#quantity_plus {background: url("/images/product_sprite.png") no-repeat scroll -4232px 0 transparent;display: block;height: 20px;width: 20px;}
/*Product plus and minus*/

#product_cards{margin: 5px 0 15px 0 }
.recent_products_title, .related_title {color:#505050;border-bottom: 1px solid #DCDCDC;}

.product_title,.product_title span,.product_price,.product_options_buy,.product_price_percentage_saved,.product_subtitle,.product_delivery,.category_info a{color:#323232;}
.product_code{color:#979797;}
.product_price_inc{color:#979797;font-weight:bold;}

/*Review tab*/
.brand_tab div.product_reviews_stars{left:65px;position:absolute;top:4px;z-index:101;}
.product_reviews_stars{display:block;height:18px;overflow:hidden;}
.inline-rating{display:inline-block;float:left;vertical-align:middle;}
.not_rated{z-index:101;position:absolute;left:70px;top:5px;color:#505050;line-height:14px;}
.product_reviews_subject, .product_reviews_author{color:#9c0215 !important;}

.tab_holder.overview_tab{width:150px;}
.tab_holder.delivery_tab{width:150px;}
.tab_holder.brand_tab{width:150px;position:relative;}
.tab_on a.delivery_tab_link, .tab_on a.delivery_tab_link:hover{background-position: -150px 0;}
.tab_off a.delivery_tab_link{background-position:-600px 0;}
a.delivery_tab_link:hover{background-position:-1050px  0;}
.tab_on a.brand_tab_link, .tab_on a.brand_tab_link:hover{background-position: -300px 0;}
.tab_off a.brand_tab_link{background-position:-750px 0;}
a.brand_tab_link:hover{background-position:-1200px 0;}

div.personalisation_tickbox label{display:block;}

#overview_tab_content li,#delivery_tab_content li {
	background: url("/images/product_bullet.png") no-repeat scroll 0 7px transparent;
	list-style-type: disc;
	margin-left: 5px;
	padding-left: 11px;
}

#review_thanks{display:block;border:1px solid #DCDCDC;font-size:12px;color:#9c0215;text-align:center;padding:5px;}

/******************* stock *******************/

#stock {
  width:126px;
  float:right;
  font-size:10px;
}

#stock ul {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  list-style:none;
}

#stock li {
  padding:5px 24px 0px 0px;
  margin:0px 0px 4px 0px;
  min-height:17px;
  height:auto !important;
  height:17px;
  text-align:right;
  color:#666666;
}

#stock li#in_stock {
  background: url("/images/in_stock.gif") top right no-repeat;
}

#stock li#delivery_stock {
  background: url("/images/delivery_stock.gif") top right no-repeat;
}

#stock li#price_stock {
  background: url("/images/price_stock.gif") top right no-repeat;
}

#age_restriction
{
  background:url(/images/question_mark.gif) no-repeat right center;
}
#size_guide
{
  background:transparent url(/images/size_stock.gif) no-repeat scroll right top;
}
#size_guide a, #age_restriction a
{
  color:#666666;
  text-decoration:none;
}
#size_guide a:hover, #age_restriction a:hover
{
  color:#9D0215;
  text-decoration:underline;
}
.minimum_age_alert
{
  font-weight:bold;
}

#personalisation_wrapper label
{
  color:#666;
}
div.personalisation_tickbox a.colorbox_wide
{
  float: right;
  padding-left: 5px;

}
#personalisation_info
{
width: 250px;
float: right;
position: absolute;
margin-left: 160px;
margin-top: -38px;
  color:#969696;
  font-size:10px;
  line-height: 12px;
}
#personalisation_info span
{
  color:#9D0215;
}

#personalisation_info p
{
  margin-top:0px;
}

#product_page_brand{overflow: visible;}
#product_page_right_top_promos{float: left;}

img.swatch{ padding-left:3px; float:right; display:inline; }
select.with_swatch{ width:130px !important; }


#basket_pdf_attachments {
  width: 320px;
  margin: 5px 0px 0px 5px;
  float: left;
}

#basket_pdf_attachments h2 {
  line-height: 20px;

}

#basket_pdf_attachments ul {
  margin: 0px;
  padding: 0px 15px 0px 0px;
  list-style: none;
  overflow: hidden;
}

#basket_pdf_attachments li {
  height: 38px;
  background: url("/images/download_icon.gif") no-repeat;
  padding: 0px 0px 16px 50px;
  line-height: 34px;
}

#basket_pdf_attachments li.pdf {
  height: 38px;
  background: url("/images/pdf_icon.gif") no-repeat;
  padding: 0px 0px 16px 50px;
  line-height: 34px;
}

#basket_pdf_attachments a {
  font-weight: bold;
  color: #777;
}
#product_page_left{z-index: 1;}
.review_page_left{width:120px;}
.review_stars,.review_stars a:hover,.review_stars a:active,.review_stars a:focus,.review_stars .current-rating{background:url(images/review_stars.gif) left -1000px repeat-x;}
.review_stars{position:relative;width:80px;height:18px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:top left;}
#product_page_tab_content ul.review_stars{
	padding:0;
}

.product_review .review_stars{
  background: none;
}

.review_stars a,
.review_stars .current-rating
{
	position:absolute;
	top:0;
	left:0;
	height:18px;
	line-height:18px;
	outline:none;
	overflow:hidden;
	border: none;
}
.review_stars .current-rating
{
  position:relative;
}
.review_stars a
{
  border:1px solid #fff;
}
.review_stars a:hover,
.review_stars a:active,
.review_stars a:focus
{
	background-position: -1px -19px;
}

.review_stars a.one-star
{
	width:20%;
	z-index:6;
	text-indent: -9999em;
}

.review_stars a.two-stars
{
	width:40%;
	z-index:5;
	text-indent: -9999em;
}

.review_stars a.three-stars
{
	width:60%;
	z-index:4;
  text-indent: -9999em;
}

.review_stars a.four-stars
{
	width:80%;
	z-index:3;
	text-indent: -9999em;
}

.review_stars a.five-stars
{
	width:100%;
	z-index:2;
	text-indent: -9999em;
}
.review_stars .current-rating{z-index:1;background-position: 0px bottom;padding:0 !important;}
.review_stars .current-rating span{display:none;}
div.product_review{margin:10px 0;}
#rating_message_5,#rating_message_4,#rating_message_3,#rating_message_2,#rating_message_1{float:left;position:relative;font-size:14px;font-weight:bold;padding-left:2px;padding-top:2px;}
.inline-rating{display:-moz-inline-block;display:-moz-inline-box;display:inline-block;float:left;vertical-align: middle;}
#reviews p{margin:0;}
#reviews{position:relative;}
#reviews ul{list-style: none;margin:0;padding:0 0 22px;}
#reviews ul li{margin:0;padding:6px 0 10px;}
.reviews_overview{padding: 5px 150px 0 0;}
.product_reviews_stars{height: 18px;display: block;overflow: hidden;}
.product_reviews_subject{font-weight: bold;font-size: 12px;padding: 6px 0 0 10px;}
.product_reviews_content{line-height:18px;padding:6px 0 0;display:block;}
.product_reviews_author{font-weight: bold;display: block;padding: 6px 0px 0px 0px;}
.product_review_box{padding:10px 0 0;}
.product_reviews_write_review a{font-weight:bold;}
.all_reviews_subject{display:inline;line-height:20px;padding:0 0 0 10px;}
.all_reviews_box{padding:10px 0;}
.all_reviews_box p{padding:0;margin:0;}
.all_reviews_info{padding:10px 0 0;}
.all_reviews_box .product_reviews_author{display:inline;}
.all_reviews_link{font-weight:bold;padding:5px 0 5px;display:block;}

.standard_advanced_review_box {padding:10px 0 0;}
.standard_advanced_review_section {padding:0 0 20px;}
.standard_advanced_review_subheader {padding:0 0 5px; margin:0 0 10px; border-bottom:1px solid #dddddd;}
.standard_advanced_review_subheader h2 {padding:0; margin:0; color:#1e1e1e;}
.standard_advanced_review_section td {vertical-align:top;}
.standard_advanced_review_section td.review_label {min-width:200px;}
.product_reviews_subject_advanced {padding:0 0 5px; margin:0 0 5px; display:block; font-size:12px; font-weight:bold; border-bottom:1px solid #dddddd;}
.product_review_box_left {float:left; width:46%;}
.product_review_box_left .advanced_review_title {padding:0 0 5px;}
.product_review_box_right {float:right; padding:0 0 0 10px; width:50%; border-left:1px solid #dddddd;}
.standard_advanced_review_section {position:relative;}
.standard_advanced_review_section .standard_advanced_review_image {position:absolute; top:28px; right:5px;}
.standard_advanced_review_section .review_terms {font-size:13px;}#reviews p{color:#6480a4;}
.product_reviews_subject{color:#9CB12C;}
.product_reviews_content{color:#152715;}
.product_reviews_author{color:#9CB12C;}
.product_reviews_write_review a{color:#152715;}
#rating_message_5, #rating_message_4, #rating_message_3, #rating_message_2, #rating_message_1{color:#9d0125;}
.review_stars,.review_stars a:hover,.review_stars a:active,.review_stars a:focus,.review_stars .current-rating{background-image:url("images/review_stars.png");}
textarea{font-family:arial;font-size:11px;}
.product_reviews_content, .product_reviews_author{padding:3px 0 0;}